.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003000px;}
.ls7{letter-spacing:-0.002600px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.800800px;}
.ws4{word-spacing:0.924000px;}
.ws5{word-spacing:1.026000px;}
.ws3{word-spacing:1.029000px;}
.ws2{word-spacing:1.234800px;}
.ws0{word-spacing:1.612800px;}
._3{width:12.348000px;}
._0{width:16.184000px;}
._1{width:815.523000px;}
._4{width:1046.694000px;}
._5{width:1058.010000px;}
._2{width:1148.694000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs2{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.251430px;}
.y2{bottom:27.365105px;}
.y15{bottom:77.767112px;}
.y14{bottom:105.043981px;}
.y13{bottom:127.507993px;}
.y19{bottom:155.393849px;}
.y18{bottom:169.026268px;}
.y17{bottom:196.303137px;}
.y16{bottom:209.935555px;}
.y1a{bottom:232.818607px;}
.y12{bottom:288.419623px;}
.y11{bottom:315.688631px;}
.y10{bottom:338.152643px;}
.ye{bottom:365.895076px;}
.yd{bottom:379.707976px;}
.yc{bottom:393.520877px;}
.yb{bottom:434.971611px;}
.ya{bottom:448.784512px;}
.y9{bottom:462.597413px;}
.yf{bottom:490.047384px;}
.y2c{bottom:549.810559px;}
.y2b{bottom:577.087429px;}
.y2a{bottom:599.551440px;}
.y28{bottom:625.944188px;}
.y27{bottom:653.582021px;}
.y29{bottom:680.133753px;}
.y20{bottom:737.920288px;}
.y1f{bottom:765.197157px;}
.y1e{bottom:787.661169px;}
.y1c{bottom:815.658202px;}
.y1b{bottom:843.296035px;}
.y1d{bottom:869.847767px;}
.y26{bottom:924.850706px;}
.y25{bottom:952.127575px;}
.y24{bottom:974.591587px;}
.y22{bottom:1002.588620px;}
.y21{bottom:1030.226453px;}
.y23{bottom:1056.778185px;}
.y8{bottom:1111.048767px;}
.y7{bottom:1138.325636px;}
.y6{bottom:1160.789648px;}
.y5{bottom:1187.209508px;}
.y4{bottom:1214.847341px;}
.y3{bottom:1242.887209px;}
.y1{bottom:1294.221467px;}
.y2d{bottom:1383.785534px;}
.h7{height:22.562500px;}
.h6{height:25.714000px;}
.h5{height:29.670000px;}
.h4{height:31.230000px;}
.h3{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1239.310775px;}
.h0{height:1349.562909px;}
.w1{width:901.608615px;}
.w0{width:956.000000px;}
.x8{left:5.367619px;}
.x0{left:54.545717px;}
.x6{left:60.254087px;}
.x4{left:61.349172px;}
.x5{left:62.528162px;}
.x3{left:64.055763px;}
.x7{left:65.636465px;}
.x1{left:449.562590px;}
.x2{left:869.317551px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.027925pt;}
.ls5{letter-spacing:-0.009973pt;}
.ls1{letter-spacing:-0.009308pt;}
.ls2{letter-spacing:-0.005984pt;}
.ls3{letter-spacing:-0.004987pt;}
.ls8{letter-spacing:-0.002992pt;}
.ls4{letter-spacing:-0.002493pt;}
.ls7{letter-spacing:-0.002161pt;}
.ls6{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.665551pt;}
.ws4{word-spacing:0.767943pt;}
.ws5{word-spacing:0.852716pt;}
.ws3{word-spacing:0.855209pt;}
.ws2{word-spacing:1.026251pt;}
.ws0{word-spacing:1.340410pt;}
._3{width:10.262511pt;}
._0{width:13.450638pt;}
._1{width:677.786966pt;}
._4{width:869.914829pt;}
._5{width:879.319637pt;}
._2{width:954.687754pt;}
.fs3{font-size:21.608785pt;}
.fs2{font-size:24.933213pt;}
.fs4{font-size:26.595428pt;}
.fs1{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:22.743333pt;}
.y15{bottom:64.632800pt;}
.y14{bottom:87.302800pt;}
.y13{bottom:105.972800pt;}
.y19{bottom:129.148933pt;}
.y18{bottom:140.478933pt;}
.y17{bottom:163.148933pt;}
.y16{bottom:174.478933pt;}
.y1a{bottom:193.497200pt;}
.y12{bottom:239.707600pt;}
.y11{bottom:262.371067pt;}
.y10{bottom:281.041067pt;}
.ye{bottom:304.098000pt;}
.yd{bottom:315.578000pt;}
.yc{bottom:327.058000pt;}
.yb{bottom:361.508000pt;}
.ya{bottom:372.988000pt;}
.y9{bottom:384.468000pt;}
.yf{bottom:407.281867pt;}
.y2c{bottom:456.951467pt;}
.y2b{bottom:479.621467pt;}
.y2a{bottom:498.291467pt;}
.y28{bottom:520.226667pt;}
.y27{bottom:543.196667pt;}
.y29{bottom:565.264000pt;}
.y20{bottom:613.290800pt;}
.y1f{bottom:635.960800pt;}
.y1e{bottom:654.630800pt;}
.y1c{bottom:677.899333pt;}
.y1b{bottom:700.869333pt;}
.y1d{bottom:722.936667pt;}
.y26{bottom:768.650000pt;}
.y25{bottom:791.320000pt;}
.y24{bottom:809.990000pt;}
.y22{bottom:833.258533pt;}
.y21{bottom:856.228533pt;}
.y23{bottom:878.295867pt;}
.y8{bottom:923.400533pt;}
.y7{bottom:946.070533pt;}
.y6{bottom:964.740533pt;}
.y5{bottom:986.698267pt;}
.y4{bottom:1009.668267pt;}
.y3{bottom:1032.972400pt;}
.y1{bottom:1075.636667pt;}
.y2d{bottom:1150.074000pt;}
.h7{height:18.751854pt;}
.h6{height:21.371088pt;}
.h5{height:24.658948pt;}
.h4{height:25.955475pt;}
.h3{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1030.000000pt;}
.h0{height:1121.631333pt;}
.w1{width:749.333333pt;}
.w0{width:794.538400pt;}
.x8{left:4.461067pt;}
.x0{left:45.333333pt;}
.x6{left:50.077600pt;}
.x4{left:50.987733pt;}
.x5{left:51.967600pt;}
.x3{left:53.237200pt;}
.x7{left:54.550933pt;}
.x1{left:373.634667pt;}
.x2{left:722.496000pt;}
}
